# DBus-C++

## Desktop Communication Bus System

libdbus-c-- Documentation 0.9.0

- Files
- Data Structures
- Globals
- Main Page

Public Attributes | List of all members
DispatcherSource Struct Reference

## Public Attributes

GSource | source
Dispatcher * | dispatcher

## Detailed Description

Definition at line 205 of file glib-integration.cpp.

## Member Data Documentation

## ◆ dispatcher

Dispatcher* DispatcherSource::dispatcher

Definition at line 208 of file glib-integration.cpp.

## ◆ source

GSource DispatcherSource::source

Definition at line 207 of file glib-integration.cpp.

The documentation for this struct was generated from the following file:

- glib-integration.cpp